
/*
@media (max-width: 1023px) {
	header #topbar #logo {margin-left:0 !important;}
	header #topbar #language,
	header #topbar #social,
	header #topbar #dealer ,
	header #topbar #contactus {display:none;}
	header #topbar #search {
		float:right;
		margin-right: 33px;
	}
}
*/

/*
@media (min-width: 1024px) {
	#content,
	.module,
	.responsive {
		width:100%;
		max-width:1022px;
	}

}
*/

/*
@media (min-width:1200px) {
	#content,
	.module,
	.responsive {
		width:100%;
		max-width:1200px;
	}
}
*/

@media (min-width: 769px) {
	#nav_burger {display: none;}
	#nav > ul {display: block !important;}
}

/**********/
/* CSS af */
/**********/
@media (max-width: 768px) {

	/* CSS MS */
	
	.attractor-content-grid {padding: 2px;}
	
	.nomobile {display: none !important;}
	#cookie-warning .container .left, 
	#cookie-warning .container .right {
		float: none;
		width: 100%;
		padding: 5px 10px;
		margin: 0;
		border: 0 none;
		border-right: 3px solid #FFF;
		border-left: 3px solid #FFF;
		box-sizing: border-box !important;
	}
	#cookie-warning .container .right a {
		position: static;
		display: inline-block;
		float: none;
	}
	
	#topnav-dealerlocator {display: block;}
	
	header {height: 92px;}
	header #topbar {border: none!important;}
	header #topbar #logo {
		width: 130px!important;
		margin-left:0 !important;
		/*background-image: url('/assets/images/modules/c01-global-header/massey-ferguson-shadow_small.png');
		background-position: 8px 41px;*/
	}
	ul {text-align: left;}
	header #topbar #logo a,
	header #topbar #logo img	{width: 80px;}
	header #topbar #logo a {margin-top: 16px;}
	header #topbar #search,
	header #topbar #social,
	header #topbar #dealer ,
	header #topbar #contactus {display:none;}
	header #topbar #language {
		border: none;
		box-sizing: border-box;
		width: 100% !important;
		padding-left: 130px !important;
		margin-left: 0 !important;
	}
	header #topbar ul.language li a span.nav-arrow {
	    float: right;
		margin: 2px 0 0 5px;
		padding: 0;
		background: url('/assets/images/structure/mCSB_buttons.png') -17px -23px no-repeat;
	}
	
	header #topbar div.language-overlay-container {
		box-sizing: border-box;
		display: none;
		position: absolute;
		top: 41px;
		left: 0;
		max-width: 100% !important;
		margin: 0;
	}
	header #topbar div.language-overlay-container ul.language-overlay {
		display: block !important;
		position: relative;
		top: 0;
	}
	header #topbar div.language-overlay-container ul.language-overlay.is-floated {width: 100% !important;}
	header #topbar div.language-overlay-container ul.language-overlay li {width: 60%;}
	section.home {width: 100%;}
	.module,
	#content { 
		width:100%;
		/*max-width:1200px;*/
	}
	.container {
		width:100%;
		/*max-width:960px;*/
	}
	.content-column-left {
		width: auto;
		/*max-width:680px;*/
	}
	html.width1024 .content-column-left{
		width: auto;
		float:none;
		margin:0;
		padding-left:15px;
		padding-right:15px;
	
	}
	html.width1024 body #content,
	html.width1024 body div.module {
		width:100%;
		/*max-width:1022px;*/
	}
	html.width1200 body #content,
	html.width1200 body div.module {
		width:100%;
		/*max-width:1200px;*/
	}
	.width1024 .breadcrumb,
	.width1024 nav#nav {
		width: 100%;
		/*max-width: 740px;*/
	}
	#nav {
		position: relative;
		top: -56px;
		z-index: 999 !important;
		margin-left: 0 !important;
	}
	#nav_burger {
		display: block;
		float: right;
		margin-top: -12px;
		margin-right: 33px;
		border-radius: 0px;
		background-color: #c41230;
		/*background-color: #D1D1D1;*/
		cursor: pointer;
		height: 48px;
		background: url("/assets/images/structure/nav-icon.png") no-repeat;
	}
	nav#nav > ul {
		position: absolute;
		top: 88px;
		width: 100%;
		background: #FFF;
	}
	nav#nav > ul > li {
		clear: both;
		float: none;
	}
	nav#nav > ul > li > a {margin: 10px 20px;}
	nav#nav > ul > li ul {position: static !important;}
	#nav > ul,
	.width1024 .breadcrumb,
	#stickyfooter {display: none;}
	
	.mobile-nav-link a {
		margin-left: 20px;
		font-family: 'HelveticaNeueW01-67MdCn 692710',Helvetica,Arial,Verdana;
		line-height: 30px;
		font-size: 1.3em !important;
		text-decoration: none;
		font-weight: bold !important;
		text-transform: uppercase;
		color: #4E4E4E !important;
	}
	
	/* News */
	section.news-roundup .offer-list-navigation ul {
		text-align:center;
	}
	section.news-roundup .offer-list-navigation ul  li {
		display: inline-block;
		float: none;
		padding: 0 18px 0;
	}
	section.news-roundup .offer-list-text-slides {
		height: auto !important;
		box-sizing: border-box;
	}
	section.news-roundup .offer-list-text-slides .offer-slide.slide {
		position: relative;
		width: 100% !important;
		height: auto !important;
		box-sizing: border-box !important;
	}
	section.news-roundup .offer-list-text-slides .offer-slide.offer-slide-video {display: none !important}
	section.news-roundup .offer-list-text-slides .offer-slide.offer-slide-article {z-index: 500;}
	section.news-roundup .offer-list-text-slides .offer-slide.offer-slide-offers {z-index: 0;}
	
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod {
		float: none;
		width: 100%;
		min-height: 0;
		padding: 0 15px;
		margin-left: 0;
		box-sizing: border-box !important;
		text-align:center;
		margin-bottom: 0px;
		margin-left: 25px;
	}
	
	section.news-roundup.media-pod-container {}
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod a:hover {min-height: 450px;}
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod a,
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod a img	{}
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod-content	{
		box-sizing: border-box !important;
		width: 100%;
		/*height: auto;*/
	}
	section.news-roundup .offer-list-text-slides .offer-slide.slide .media-pod a {margin-bottom: 25px; margin-left: 5px;}
	section.news-roundup .media-pod-container .media-pod .overlay-gradient {display: none !important;}
	section.offer-list .media-collection {max-width: 100% !important;}
	ection.offer-list .media-collection .media-pod-container .media-offer .offer-badge {display: none;}
	/* /News */
	
	/* CSS MS */

	section.product-filter{ 
		padding-left:15px;
		padding-right:15px;
	}
	section.news-roundup .media-news-collection{
		width: 100%;
		/*max-width: 960px;*/
	}
	section.news-roundup .media-news-collection .media-hero-container .media-hero {
		width: 100%;
		/*max-width: 960px;*/
		text-align: center;
	}
	section.news-roundup .media-news-collection .media-hero-container .media-news-hero  img {
		float: none;
		max-width: 100%;
		
	}	
	section.news-roundup .media-news-collection .media-hero-container .media-news-hero .news-article-content {
		box-sizing: border-box;
		position: static;
		width: 100%;
		height: inherit;
	}
	/* Footer */
	footer {background-image: none;}
	footer { padding: 14px 15px 32px 15px; }
	footer .social {
		float: none;
		display: inline-block;
		/*width: 550px;*/
	}
	footer .footer-left {
		float: left;
		/*width: 650px;*/
		width:60%;
		height: 72px;
	}
	footer .footer-right {
		float: right;
		height: 72px;
		width: 305px;
		position: relative;
	}
	
	footer .links {
		display: inline-block;
		float: none;
		/*width: 570px;*/
	}
	footer ul {
		margin: 0;
		padding: 24px 0 0 0;
		float: left;
	}
	footer .links ul { padding-top: 17px; }
	footer .social p { padding: 10px 21px 0 0; }
	footer .social a {
		display: block;
		padding: 0;
		color: #333;
		width: 27px;
		height: 27px;
		font-size: 0.7em;
	}
	footer .social ul li {
		list-style: none;
		margin-right: 11px;
		float: left;
		height: 27px;
		padding: 0;
	}
	footer a.icon-sprite, footer span.icon-sprite {
		overflow: hidden;
		position: relative;
		height: 27px;
		width: 27px;
		float: left;
	}
	footer .icon-sprite.facebook img { left: -27px; }
	footer .icon-sprite.youtube img { left: -54px; }
	footer .icon-sprite.instagram img { left: -81px; }
	footer .icon-sprite.rss img { left: -108px; }
	footer a.icon-sprite:hover img, footer a.icon-sprite:focus img, footer a.icon-sprite:active img,
	footer a:hover span.icon-sprite img, footer a:focus span.icon-sprite img, footer a:active span.icon-sprite img { top: -27px; }
	footer .logo {
		display: block;
		position: relative;
		margin-top: 26px;
	}
	footer .logo-text {

	}
	footer .logo a {
		display: block;
		float: right;
		width: 120px;
		height: 43px;
		background: none;
		color: #fff;
		position:static;
	}
	/* Footer */
	
	body { -webkit-text-size-adjust: none;padding:0; }
	html.width1024 body #content, html.width1024 body div.module { width:auto; }
	.container { overflow-x:auto; padding: 0; text-align:center;}
	.container  p {text-align: left;}
	.hideMobile {display: none;}
	section.product-filter .container,
	footer .container { overflow-x:initial; margin-top: 15px;}
	#stickyfooter{ display:none; }
	/* Navi CSS */
	nav#nav > ul {padding-bottom:10px;}
	nav#nav > ul > li { padding: 0; }
	.width1024 nav#nav > ul > li > a {
		float: none;
		display: block;
		padding: 3px 0;
		font-size:18px;
	}
	nav#nav > ul > li > a span.arrow { 
		width:100%;
		display:inline-block;
		background: url("/assets/images/modules/c01-global-header/nav-arrow.png") no-repeat 100% 50% transparent;
	}
	nav#nav > ul > li ul li ul li { width:190px; }
	nav#nav > ul > li > a.open span.arrow,
	nav#nav > ul > li > a:focus span.arrow,
	nav#nav > ul > li > a:hover span.arrow,
	nav#nav > ul > li > ul:hover + a span.arrow,
	nav#nav > ul > li:hover > a span.arrow,
	nav#nav > ul > li > a span.arrow.active {
		color:#c41230;
		background: url("/assets/images/modules/c01-global-header/nav-arrow-active.png") no-repeat 100% 50% transparent;
	}
	.width1024 nav#nav > ul > li ul.feature { 
		width:100%;
		max-width:768px;
		margin:0;
	}

	nav#nav > ul > li ul.feature:before{ content: "";display: table; }
	nav#nav > ul > li ul.feature:after{ content: "";display: table;clear: both; }
	nav#nav > ul > li ul li.range1,
	nav#nav > ul > li ul li.range2 ,
	nav#nav > ul > li ul li.range3 { background:none;width:auto; }
	nav#nav > ul > li ul.feature li.range1 p, 
	nav#nav > ul > li ul.feature li.range2 p, 
	nav#nav > ul > li ul.feature li.range3 p { font-size:14px;width:110px; }
	nav#nav > ul > li ul li.feature2, 
	nav#nav > ul > li ul li.feature3, 
	nav#nav > ul > li ul li.feature4, 
	nav#nav > ul > li ul li.feature5, 
	nav#nav > ul > li ul li.feature6 { background:none; }
	.width1024 nav#nav > ul > li ul li.feature1, 
	.width1024 nav#nav > ul > li ul li.feature2, 
	.width1024 nav#nav > ul > li ul li.feature3, 
	.width1024 nav#nav > ul > li ul li.feature4, 
	.width1024 nav#nav > ul > li ul li.feature5, 
	.width1024 nav#nav > ul > li ul li.feature6 { padding-left:15px; }
	/* Ende Navi CSS */
	
	/* Slider Home */
	div.home-navigation { overflow-x:auto; }
	section.home div.home-navigation-tabs a.selected span { padding:6px 0 5px 0 }
	section.home div.home-navigation-tabs a.selected span { background:none; }
	html.width1024 section.home div.home-image-slides div.slide .container.left ,
	html.width1024 section.home div.home-image-slides div.slide .container.right {
        left: 20px;
		margin-left: auto;
        width: 230px;
        overflow: visible!important;
		color: black!important;
	}	
    
    section.home.carousel{
		overflow: hidden!important; 
		height: 410px; 
		
		text-align: center!important;
	}
	
	section.home div.home-viewport{
		overflow: visible!important;
		margin:0 auto;
		text-align: center!important;
		 
	}
    
	section.home div.home-image-slides div.slide .titles.right { text-align: left; }
	section.home div.home-image-slides div.slide .titles { width:30%; }
	section.home div.home-image-slides div.slide .titles span.bold { font-size: 1.0em; }
	section.home div.home-image-slides div.slide .titles span.strap { font-size: 0.8em; }
	/* Slider Home */
	section.grey.offer-list.news-roundup.carousel { overflow:hidden; }
	section.offer-list .offer-list-text-slides {
		overflow-x: auto;
		overflow-y: hidden;
	}
	section.offer-list .offer-list-text-slides .offer-slide.slide { width:960px; }
	/*section.news-roundup .media-news-collection { overflow-x:auto; }*/
	section.content h2 { 
		padding-left:15px;
		padding-right:15px;
		background:none;
		font-size:2.6em;
		text-align: center!important;
	}
	section.content p {
	padding-left: 15px;
	padding-right: 15px;
	}
	section.offer-list .offer-list-navigation {
		padding-left:15px;
		padding-right:15px;
	}
	section.offer-list .offer-list-navigation a[data-rel="2"]{display: none;}
	section.offer-list .media-collection .media-pod-container .media-offer .offer-badge {display: none;}
	section.offer-list .media-collection .media-pod-container .media-offer .offer-badge-fra {display: none;}
	
	section.newsregForm {background-color: #000;}
	section.newsregForm h2 {margin-left: 0px;}
	/*.newsregForm {display: none;}*/
	/*.newsregForm-right {display: none!important;}*/
	.newsregForm-right {margin-bottom: 5px; padding-bottom: 30px; background-color: #000;}		
	div.newsregForm-left {
		background: url(/assets/images/newsatmfcontent-bg.png) no-repeat left 0 #000;
		z-index: 10;
		height: 525px;
		margin-top: 0px;
		margin-left: -3px;
		width: 99.8%;
		background-position-x: -230px;
		position:absolute;
	}
	div.newsregForm-bg {
		width: 100%;
		background: none;
	}
	div.newsregForm-text {
		padding: 15px;
		width: auto;
		max-width: 500px;
		position:static;
	}
	/*iframe { width:auto; }*/
	iframe {width:1px!important;min-width:100%}
	
	section.product-subnav-filter {padding: 0; margin: 0 auto;}
	section.product-subnav-filter .range-items .range-container ul li:first-child {margin-left: 15px;}
	section.product-subnav-filter .range-items .range-container ul li {margin-left: 15px;}

	/* #range-slider
	#range-slider{
		margin-top: 60px;
		float: none;
		left: 15px;
		margin-bottom: 25px;
		text-align: center;
		}	
	*/
	/*section.product-filter .slider-bar #highlight { top:92px; }*/
	section.product-filter .slider-bar {
		/*position:relative;*/
		margin-top:60px;
		/*padding-bottom: 15px;*/
		margin-right: 15px;
	}
	/*section.product-filter .slider-bar .marker {
    top: 44px;
	}*/
	
	/* END #range-slider*/
	
	.range-listing { margin-top: 50px; margin-bottom: 30px; text-align: center; margin-left: 25px;}
	section.product-subnav-filter ul.range-category {margin: 0 auto; list-style: none; display: inline-grid; }
	section.product-subnav-filter ul.range-category li { float: left;  }
	section.product-subnav-filter ul.range-category a {display:block; text-align:center; width:300px;}
	/* CSS Folgeseite */
	/*section.content.hero-intro  h2{ font-size: 2.6em; }*/
	header div.share {
		display: none;
	}
	
	.width1024 header div.share {
		left:auto;
		right: 15px;
		top: 93px;
	}
	section.content .hero-overlay {
		position:static;
		/*margin-left:15px;*/
	}
	.width1024 section.content .hero-overlay.overlay-right {
		width: auto;
		max-width: 302px;
	}
	.width1024 section.content .hero-overlay.overlay-right h2{ padding:0;text-align:left; }
	.container-column-left {
		float: none;
		width: auto;
		padding-left: 15px;
		padding-right: 15px;
		margin-right: 0px;
	}
	.container-column-right {
		padding-left:15px;
		padding-right:15px;
		margin-top:20px;
		float: none;
		width: auto;
	}
	section.attractor-content-grid .grid-four .generic-attractor-pod {
		/*min-width:154px;*/
		margin-right:25px;
		margin-left:0;
		margin-top: 15px;
	}
	section.generic-attractor-pod .attractor-pointer { z-index: 10; }
	section.attractor-content-grid .grid-four .generic-attractor-pod:nth-child(2n+4) { margin-right:0; }
	section.generic-attractor-pod a { height:auto; }
	section.action div.container > div.action.brochure {
		float: none;
		width: 100%;
		/*max-width:449px;*/
		min-height: 0px;
		margin-bottom:25px;
		text-align: center;
	}
	section.action.content div.container div.action.brochure p {width: initial;}
	#ctl02_formPanel {margin-top: 50px; border-top: 2px solid #f1f1f1; text-align: center; overflow: hidden;}
	#ctl02_formPanel h2{padding-top: 40px;}
	
	section.action.content div.container div.action.dealer .dealer-left {
		width: auto;
		float: none;
		padding: 0 15px;
	}

	section.action.content div.container div.action.dealer .dealer-left p {
		width: auto;
	}
	section.action.content div.container div.action.dealer .dealer-right {
		width: auto;
		float: none;
		padding:0 15px;
	}
	
/*	section.story div.story-viewport { }
	section.story { overflow-x: hidden; width: 100%;}
	
	section.story div.story-viewport .overview-content {margin: 0; padding: 0;}
	section.story div.story-viewport .overview-content h2 {font-size: 2.6em;}
	section.story div.story-viewport .overview-content p {padding: 0;}
	section.story div.story-viewport .overview-content.left .mCSB_container {
		height: 350px;
		width: 350px; 
		margin: 0;
		padding:0;
	}
	
	.width1024 section.story div.story-viewport .overview-content.right img {display: none;}
	section.story div.story-navigation a.prev {display: none;}
	section.story div.story-navigation a.next {display: none;}
	section.story div.story-navigation {width: 300px; text-align: center;}
	section.story div.story-navigation div.story-navigation-viewport {width: 360px; }
	.width1024 section.story div.story-image-slides div.slide {border: 1px solid red; width: 460px;}*/
	
	section.story { overflow-x: auto; }
	section .lateral-navigator-container { padding:0 15px; }
	.lateral-page-navigator .arrow-left { padding: 11px 0 11px 35px; }
	.lateral-page-navigator .arrow { width: 104px; }
	.lateral-page-navigator .arrow-right {
		background-position: 100% 67%;
		padding: 11px 40px 11px 0;
	}
	/* dealer locator */
	section.dealer-locator {
		width:100%;
		max-width: 948px;
		padding: 0px;
	}
	.container.dealer-locator .container-left {
		width: 100%;
		max-width: 710px;
		float: left;
		padding-left:15px;
		
	}
	.container.dealer-locator .container-left h1{ font-size:3em; }
	section.dealer-locator .map-functions {
		/*
		position: relative;
		width:100%;
		max-width: 948px;
		height: auto;
		background: #f1f1f1;
		*/
	}
	.width1024 section.dealer-locator .map-functions .search-bar {
		width: 100%;
		float: none;
	}
	section.dealer-locator .map-functions .search-bar {
		width: 100%;
		float: none;
		margin-bottom:15px;
	}
	section.dealer-locator .map-functions .search-bar fieldset { width: 100%; }
	section.dealer-locator .map-functions .search-bar .search-bar-left, 
	section.dealer-locator .map-functions .search-bar .search-bar-right { width: 100%; }
	section.dealer-locator .map-functions .map {
		/*
		width: 100%;
		max-width: 768px;
		height: 548px;
		background-color: #a1c0de;
		float: none;
		*/
	}
	/* dealer locator */
	
	/* Carousel gallery */
	section.gallery div.gallery-navigation {
		width: 100%;
		max-width: 985px;
	}
	section.product-header  { padding-left:15px; margin-top: -50px!important;}
	section.product-header h1 { font-size:3em; text-align: left;}
	section.product-header h1 span{ display: block; }
	.h1-divider {display: none;}
	section.gallery div.gallery-navigation {
		padding:0 15px;
		width:auto;
	}
	section.gallery div.gallery-navigation div.gallery-navigation-viewport { 
		width: 90%; 
		overflow-x: auto;
		max-width: 895px; 
		margin-left:auto;
		margin-right:auto;
	}
	section.gallery div.gallery-navigation a.prev { width:3%;margin-right:1em; }
	section.gallery div.gallery-navigation a.next{ width:3%;margin-left:1em; }
	section.gallery div.gallery-navigation ul li a img{ max-width:120px; }
	.multi-column-container.two-column .column {
		width: auto;
		padding:0 15px;
		margin-left:0;
	}
	
		.careercolumns p{margin-left: -15px!important;}
	.career img {width: 90%; float: none; margin-bottom: 10px; margin-right: 0px;}
	.career img p {}
	.careerRight img {width: 90%; float: none; margin-bottom: 20px; margin-right: 0px; margin-top: 0px; }
	.careerRight p {float: none; width: 90%;}
	.careerPods {text-align: center;}
	.careerPods p{float: none; width: 90%;}
	.careerPods section {width: 30%; float: left; margin: 5px;}
	.careerOffer {}
	.careerOffer img{display: none;}
	.careerOffer p{margin: 0px; padding: 0px;font-size: 0.9em!important; color:#fff; font-weight:bold; width: 90%; display: none;}
	.careerOffer a {float: none; margin-top: 25px!important; padding: 0; margin: 0;}
	section.noPaddingMargin {padding: 0; margin: 0;}
	
	
	/* Carousel gallery */
	/* Tractors */
	.width1024 header div.explore {
		left: 345px;
		bottom:-49px;
		display:none;
	}
	.width1024 section.gallery div.gallery-viewport .overview-content.right,
	.width1024 section.gallery div.gallery-viewport .overview-content.left {
		width: 100vw;
		right: 0;
		left: 0;
		background-repeat: repeat;
	}
	/* Tractors detailpage */
	section.gallery div.gallery-viewport .overview-content .centering {margin-left: 0px;}
	section.gallery div.gallery-viewport .overview-content .centering h2 {
		font-size: 2.6em;
		margin-left: -15px;
		text-transform: none;
	}
	section.gallery div.gallery-viewport .overview-content .centering p {
		margin-left: -15px;
	}
	/* Tractors detailpage */
	section.key-features {display: none;}
	section.key-features {padding-bottom: 0px;}
	section.key-features  h2 {padding-bottom: 20px;}
	section.key-features dl dd.info-primary { font-size: 2.5em; 	}
	section.key-features ul li.key-feature-two dd.info-primary { font-size: 2.5em; }
	section.key-features ul li.key-feature-one {
		padding-right: 0px;
		width: 50%;
		border: 0 none;
		min-height: 110px
	}
	section.key-features ul li.key-feature-two {
		min-height: 110px
	}
	section.key-features ul li.key-feature-two,
	section.key-features ul li.key-feature-three {
		border: 0 none;
		width: 50%;
	}
	section.key-features ul li.key-feature-four {
		width: 50%;
		border-right: none;
	}
	section.key-features ul li.key-feature-one { padding-right: 0px; }
	section.key-features ul li.key-feature-two dl { padding-top: 0px; }
	section.action.content div.container div.action.brochure p { padding-left:15px; }
	#brochureWrapper{
		margin: 0.5em 15px;
		padding: 3px 0;
	}
	/*input.download { margin-left:15px; }*/
	/* Tractors */
	/* 360 Tour */
	.width1024 section.product-tour{display:none;}
	.width1024 section.features {
		/*width: 1022px;
		display:none;*/
	}
	.width1024 section.product-tour .product-tour-viewport {
		width: 1022px;
		/*display:none;*/
	}

	/* 360 Tour */
	
	/*Product table */
	th.row-cell-one {width: 15%!important;}
	/*Product table */
	
	/*Manufacturing sections*/
	.gallery2 {position: relative; margin: 0!important;}
	.gallery2  h2 {font-size: 2em;}
	.centering2 {width: 250px!important;}
	.keyfacts {display: none;}
	section#skipfactoryplan {display: none; margin: 0!important; padding: 0!important;}
	section.container.beauvaisform {margin: 0; padding: 0!important;}
	section.content white hide {display: none;}
	section.container floorplanContent {display: none;}
	p.factory-message {float: none; text-align: center!important;}
	.factory-message img{float: none; text-align: center!important;}
	.factory-message em{float: none; text-align: center!important;}
	
	.PromoInner  img{}
	.PromoInner .right {float: right; width: 54%}
	.PromoInner .right h3{padding-left: 15px;}
	.PromoInner .left {width: initial; padding-left: 15px;}
	
	#wufoo-qzs1p3f13spuza {margin-top: 30px;}
	
	/*EndManufacturing sections*/
	
	/*Finance Sections*/
	.image-button-text-promo {width: 204px!important;}
	blockquote {display: none!important;}
	/*End Finance Sections*/
	
	/* Video */
	section.video-player{display: none;}
	section.video-player .video-container {
		position: relative;
		margin-bottom: 26px;
		overflow:hidden;
	}
	section.grey.video-player{ padding-bottom:0; }
	section.video-player .video-container a .icon-video { left:44%; }
	/* Video */
	/* Fergie */
	.fergie-logo {
		background-position: 50% 28px;
	}
	.fergie-container .media{ 
		width: auto;
		min-width: inherit;
	}
	.fergie-container .media .wrapper{ 
		width: auto;
		min-width: inherit;
		padding: 0 15px;
		overflow-x: auto;
	}
	.fergie-container .media .wrapper h1 img{ width: 100%; }
	.fergie-container .media .wrapper .videos {
		width: auto;
		overflow-x: auto;
		overflow: hidden;
		/*padding-left: 0;*/
		/*padding-right: 15px;*/
		right: auto;
	} 
	.fergie-container .media .wrapper .videos .video iframe{width:100%;}
	.fergie-container .media .wrapper ul.lgfsections { width:auto; }
	.fergie-container .media .wrapper .lgfsubscribe{
		overflow-x: auto;
		height:auto;
	}
	.fergie-container .media .wrapper .lgfsubscribe-label {
		text-align: left;
		width: auto;
		margin: 0;
		padding: 0;
	}
	.fergie-container .media .wrapper .lgfsubscribe iframe{
		width: 67%;
		height: auto;
	}
	#ContactFormSF_btnSubmit {margin-left:0px !important;}
	.uk-tour .wrapper {
		width: auto;
		padding: 0 15px;
		overflow-x:auto;
	}
	.uk-tour .intro {width:auto;float:none;min-height:auto;}
	.uk-tour .player {overflow-x:auto;float:none;}
	.uk-tour .player .video iframe{width:100%;}
	.meet-fergie .wrapper {
		padding-left: 15px;
		padding-right:15px;
		width: auto;
	}
	.fergies-story .wrapper {
		padding-left:15px;
		padding-right:15px;
		background:none;
		width:auto;
	}
	.fergies-friends .wrapper{width:auto;}
	/* Fergie */
	/* hero-news */
	section.hero-news-article {padding: 0; margin:0;margin-top: -50px!important;}
	section.hero-news-article h1 { font-size: 3em;}
	section.hero-news-article div.hero-news img {width:100%;}
	section.hero-news-article div.container {overflow-x:initial;}
	section.hero-news-article div.container h2{padding:0;font-size:2em;}
	.article-content.article-block-quote {
		padding-right: 0px;
		position: relative;
		padding-top: 35px;
	}
	.article-content.article-block-quote .block-quote {
		left:0;
		top: 5px;
	}
	.article-content.article-block-quote blockquote{width:auto;}
	html.width1024 .content-column-right {
		width: auto;
		padding-left:15px;
	}
	html.width1024 .content-column-right section{
		float: left;
		width: 100%;
		margin-right: 15px;
	}
	html.width1024 .content-column-right section:first-child{
		float: left;
		margin-top: 0;
		margin-right: 15px;
	}
	
	.attractor-details p {padding: 0!important; width: 320px;}
	.attractor-details h3 {width: 320px;}
	.pagination-container {border: none; padding: 0;}
	ul.pagination {width: 300px; display:block;}
	.pagination-container li {}
	.pagination-container p {}
	section.news-published-filter {border-top: 2px solid #f1f1f1;}
	section.generic-attractor-pod p{display: none;}
	section.generic-attractor-pod h3 {padding: 0!important; margin: 0!important; margin-left: -10px!important; font-size: 1.4em;}
	
	/* hero-news */
	/* need-help */
	.width1024 section.need-help {
		width: auto;
		border-top: 2px solid #fff;
	}
	/*section.need-help .need-help-text-slides {
		padding-left:15px;
		padding-right:15px;
	}*/
	section.need-help .need-help-text-slides .slide {max-width: 100%;}
	/* need-help */
	
}
@media (max-width: 650px) {

	.PromoInner {width: 300px;}
	.PromoInner  img{width: 300px;padding-left: 15px;padding-bottom: 15px;}
	.PromoInner .right {float: none; width: 300px;}
	.PromoInner .right h3{padding-left: 15px;}

	/* Carousel gallery */
	section.gallery {width: 100%;}
	section.gallery div.gallery-navigation div.gallery-navigation-viewport { width: 88%; }
	/* Carousel gallery */
	
	/* Footer */
	footer {background-image: none; background-color: #000; border: none;}
	footer .footer-left {width:100%;}
	footer .links {width:auto;}
	footer ul li a {
		padding: 4px 0px;
		display: inline-block;
		font-size: 12px;
	}
	footer .footer-right {
		width:100%;
		float:right;
		margin-top:20px;
		height:auto;
	}
	footer .logo {float:right;}
	footer .logo img{width:120px; float:right;}
	footer .logo-text {
		width:15em;
		position:static;
		margin-top: 20px;
		padding-right: 10px;
	}
	footer .logo a {float:left}
	/* Footer */	
}

@media (max-width:505px){
	section.attractor-content-grid .grid-four .generic-attractor-pod {
		min-width:46%;
		margin-left:0;
	}
	section.attractor-content-grid .grid-four .generic-attractor-pod:nth-child(2n) { margin-right:0; }
	section.gallery div.gallery-navigation div.gallery-navigation-viewport { width: 81%; }
	.width1024 section.content .hero-overlay.overlay-right h2 {
		margin-top:15px;
	}

	.careerPods section {width: 43%; float: left; margin: 10px;}
}
@media (max-width: 411px) {
	.fergie-container .media .wrapper ul.lgfsections li{
		float: none;
		display:block;
		margin: 0 auto;
	}
}
@media (max-width: 380px) {
	div.newsregForm-text {
		padding: 15px;
		width: auto;
		max-width: 320px;
		overflow:hidden;	
	}
	/* Slider Home */
	section.home div.home-image-slides div.slide .titles { width:25%; }
	
	/* Slider Home */
}
@media (max-width: 369px) {
	section.product-header h1 {
		font-size: 2.5em;
	}

	section.gallery div.gallery-viewport .overview-content .centering {
		margin-left: 0;
		padding: 50px 30px 15px 30px;
		width: auto;
		max-width:270px;
	}
}
@media (max-width: 345px) {
	.attractor-pod-container .attractor-pod-box {
		float: none;
		margin: 0 auto 10px;
	}
	section.product-grouping .container-column-right .attractor-pod-box:first-child {
		margin-left: 10px;
		margin: 0 auto 25px;
	}
}
@media (min-width:506px) and (max-width:700px){
	section.attractor-content-grid .grid-four .generic-attractor-pod {
		min-width:30%;
		margin-left:0;
	}
	section.attractor-content-grid .grid-four .generic-attractor-pod:nth-child(2n+3) { margin-right:0; }
}
@media (min-width:701px) and (max-width:768px){
	section.attractor-content-grid .grid-four .generic-attractor-pod {
		min-width:22.3%;
		margin-left:0;
	}
	section.attractor-content-grid .grid-four .generic-attractor-pod:nth-child(2n+4) { margin-right:0; }
}
	
/* Contact Us */

@media (max-width: 769px) {
    
    .mobile-hide {
        display: none;
    }

	section.contact-form { width: 300px!important; margin-left: 15px;margin-top: -50px!important;}
	section.contact-form h1 { 
		width: 250px!important; 
		font-size: 2.6em; 
		text-align: center!important;
		}
	section.contact-form h2 { width: 300px; font-size: 1.6em;text-align: left; padding: 0; margin:0;
		margin-left: -30px; padding-bottom: 20px; z-index: 1000;}
	section.contact-form h3 { width: 300px; font-size: 1.6em;text-align: left; padding: 0; margin:0;
		margin-left: -30px; padding-bottom: 20px; z-index: 1000;}		
	section.contact-form .content-background { padding: 0;}
	section.contact-form article {width: 300px; margin-left: 0px}
	section.contact-form article p {width: 300px!important; padding-bottom: 20px; margin-left: -45px;}
	section.contact-form fieldset {background: none!important; padding:0; margin:0; margin-left: -30px; margin-top: 20px;}
	section.contact-form fieldset p {margin-left: -15px;}
	section.contact-form .right {float: none!important;}
	section.contact-form textarea{ width: 300px;}
	
	section.contact-form aside { background: none; padding: 0; margin: 0;}
	section.contact-form aside  p{ margin-left: -45px;}
}

/*End Contact us*/

/**********HOMEPAGE BANNER** portrate view*************/

@media (max-width: 413px) {
	.slide-desktopview {display:none!important; width:300px!important; overflow: hidden!important;}
	.slide-landscapeview {display:none!important; width:300px!important; overflow: hidden!important;}
	.slide-mobileview{    display: block!important;width:100%;}
	section.home div.home-image-slides div.slide .slide-mobileview img {
		width: 100% !important; 
		height: 371px!important; 
	}

section.home div.home-image-slides div.slide {
	width: 100vw;
}
    
    section.home.carousel{
		height: 650px; 
	}

	section.home div.home-image-slides div.slide .container.right, section.home div.home-image-slides div.slide .container.left{
		overflow: visible!important;
		text-align: center;
        left: calc(50vw - 170px) !important;
        margin-top: 340px;
        width: 340px !important;
	}
	
	section.home div.home-navigation{
		margin:0 auto;
		background: none;		
	}
	html.width1024 section.home div.home-navigation-tabs {margin: 0 auto;}
	section.home div.home-navigation-tabs {
		text-align: center!important;
		position: relative;
		border: 0;
		width: 120px;
		
	}
	section.home div.home-navigation-tabs a {
		background-image: url('/assets/images/modules/c07-hero-carousel/bg-hero-dot.png'); 
		background-repeat: no-repeat;
		background-color: #fff;
		width: 20px!important;
		height: 20px!important;
		border: 0;
		text-align: center!important;
	}
	
		section.home div.home-navigation-tabs a.selected {
		background-image: url('/assets/images/modules/c07-hero-carousel/bg-hero-dot-active.png'); 
		background-repeat: no-repeat;
		background-color: #fff;
		width: 20px!important;
		height: 20px!important;
	}
	
	section.home div.home-navigation-tabs a span{display: none!important;}
	section.home div.home-navigation-tabs a.selected span{display: none!important;}
	section.home div.home-navigation-tabs a:first-child {border: 0;}
	
}

@media (min-width: 412px) and (max-width:768px){
.h1-divider {display: none;}

}
/**********HOMEPAGE BANNER** landscape view************/

@media (min-width: 413px) and (max-width:768px){
	.slide-desktopview {display:none!important;}
	.slide-mobileview {display:none!important;}
	.slide-landscapeview {
		display: block; 
		float: right;
	}

	section.home.carousel{
		overflow: hidden!important; 
		margin:0 auto;
		text-align: center!important;
		margin-bottom: 20px;
	}
	
	section.home div.home-image-slides div.slide .container.right {
	}

	section.home div.home-image-slides div.slide .container.left {
		color: #000;
	}
	
	section.home div.home-navigation{
		margin:0 auto;
		background: none;		
	}
	html.width1024 section.home div.home-navigation-tabs {margin: 0 auto;}
	section.home div.home-navigation-tabs {
		text-align: center!important;
		position: relative;
		border: 0;
		width: 120px;
		
	}
	section.home div.home-navigation-tabs a {
		background-image: url('/assets/images/modules/c07-hero-carousel/bg-hero-dot.png'); 
		background-repeat: no-repeat;
		background-color: #fff;
		width: 20px!important;
		height: 20px!important;
		border: 0;
		text-align: center!important;
	}
	
		section.home div.home-navigation-tabs a.selected {
		background-image: url('/assets/images/modules/c07-hero-carousel/bg-hero-dot-active.png'); 
		background-repeat: no-repeat;
		background-color: #fff;
		width: 20px!important;
		height: 20px!important;
	}
	
	section.home div.home-navigation-tabs a span{display: none!important;}
	section.home div.home-navigation-tabs a.selected span{display: none!important;}
	section.home div.home-navigation-tabs a:first-child {border: 0;}
	
}

/**********END HOMEPAGE BANNER***************/

/* Ende CSS af */